Search results

  1. L

    Hacking Required firmware for games

    The problem is that my 3ds is an old one, there is no current entrypoint for it. And I not sure if it's just because i'm stupid but i'm getting confused what @natanelho is saying. I mean i have always had wifi on and it never auto updated for me, I just declined the offered update. This is the...
  2. L

    Hacking Required firmware for games

    So I looked around google without a definitive answer. I know there are some games that required the 3ds firmware to be a specific one. I recently just bought fire emblem echoes which requires 11.3. I am currently on 11.2. I only use homebrew for hans and nothing else. I do not plan to get cfw...
  3. L

    Homebrew Hax on 11.0

    Oh okay, thank you the information @KunoichiZ I managed to get basehax as a replacement in case menuhax becomes unavaliable again. Thank you for all the help.
  4. L

    Homebrew Hax on 11.0

    Update So I figured out that it was only my cartridge of OoT was not working, I tried multiple games and they worked perfectly fine. I remember reading how OoThax was dead at the start of 11.0 because some thing about the eshop, but I thought smealum and yellow8 found an alternative method of...
  5. L

    Homebrew Hax on 11.0

    The point was that I wasn't trying to get any CFW, that is the point, my only use for homebrew was through hans. Smealum stated that both browserhax, menuhax, and OoThax was now compatible with 11.0. My problem seems to be similar to @Tyler Martin. I made my choice to update because I had no...
  6. L

    Homebrew Hax on 11.0

    So I recently received the news that homebrew and hax has been updated to the latest firmware of 11.0. I updated the 3ds firmware from 10.7. I don't use homebrew for CFW but rather for HANS. I followed the latest guide and installed menuhax on my 3ds, however, all the apps on the starter kit do...
  7. L

    Homebrew Eshop question

    Sorry I was unclear. What I meant is that I already bought the DLC. I think the files are already in the SD card, but they can't be accessed due to an error. The error says I am required to have the latest version of system(it didn't specify so I am assuming it is the firmware/eshop). I really...
  8. L

    Homebrew Eshop question

    I am wondering does eshop access on outdated versions of the 3ds allow you to download dlc. Specifically i am talking abouy fire emblem fates. I bought the map pack before the 10.6 update for the US. Should I wait for smealum's exploit or is there a proper alternative. Any help or pointers would...
General chit-chat
Help Users
  • No one is chatting at the moment.
    Veho @ Veho: I got Emerald "because I'm so neat" or some bullshit.